sudo pip install httplib2 Downloading unpacking httplib2 Could not fin

 1
 2
 3
 4
 5
 6
 7
 8
 9
10
11
12
13
14
15
16
λ ~>sudo pip install httplib2==0.7.2
Downloading/unpacking httplib2==0.7.2
Could not find a version that satisfies the requirement httplib2==0.7.2 (from versions: 0.7.3, 0.7.3, 0.7.4, 0.7.4, 0.7.5, 0.7.5, 0.7.6, 0.7.6, 0.7.7, 0.7.7, 0.8, 0.8, 0.9, 0.9)
Some externally hosted files were ignored (use --allow-external to allow).
Cleaning up...
No distributions matching the version for httplib2==0.7.2
Storing debug log for failure in /home/ihor/.pip/pip.log
λ ~>pip -V
pip 1.5.4 from /usr/local/lib/python2.7/dist-packages (python 2.7)
λ ~> workon test
(test) λ ~>pip install httplib2==0.7.2
Requirement already satisfied (use --upgrade to upgrade): httplib2==0.7.2 in ./.virtualenvs/test/lib/python2.7/site-packages
Cleaning up...
(test) λ ~>pip -V
pip 1.4.1 from /home/ihor/.virtualenvs/test/lib/python2.7/site-packages (python 2.7)
(test) λ ~>